<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Artwork</key>
	<string>Artwork</string>
	<key>Duration</key>
	<string>Duration</string>
	<key>File</key>
	<string>File</string>
	<key>Format</key>
	<string>Format</string>
	<key>Location</key>
	<string>Location</string>
	<key>Metadata.AlbumArtist</key>
	<string>Album Artist</string>
	<key>Metadata.AlbumArtistName</key>
	<string>Album Artist Name</string>
	<key>Metadata.AlbumArtistName.Description</key>
	<string>The artist that published the album. Used for grouping and sorting.</string>
	<key>Metadata.AlbumSize</key>
	<string>Album Size</string>
	<key>Metadata.AlbumTitle</key>
	<string>Album Title</string>
	<key>Metadata.ArtistName</key>
	<string>Artist Name</string>
	<key>Metadata.ArtistName.Description</key>
	<string>The performer(s) of the song.</string>
	<key>Metadata.Bitrate</key>
	<string>Bitrate</string>
	<key>Metadata.Compilation</key>
	<string>Part of a Compilation</string>
	<key>Metadata.DiscNumber</key>
	<string>Disc Number</string>
	<key>Metadata.Edit</key>
	<string>Get Info</string>
	<key>Metadata.FileSize</key>
	<string>File Size</string>
	<key>Metadata.Group</key>
	<string>Group</string>
	<key>Metadata.Lossless</key>
	<string>Lossless</string>
	<key>Metadata.Lossy</key>
	<string>Lossy</string>
	<key>Metadata.ManageSong</key>
	<string>Manage Song</string>
	<key>Metadata.Missing</key>
	<string>Missing Key Metadata</string>
	<key>Metadata.Missing.AlbumArtist</key>
	<string>Missing Album Artist</string>
	<key>Metadata.Missing.AlbumTitle</key>
	<string>Missing Album Title</string>
	<key>Metadata.MultipleValues</key>
	<string>Multiple Values</string>
	<key>Metadata.ProcessingArtwork</key>
	<string>Processing Artwork…</string>
	<key>Metadata.SampleRate</key>
	<string>Sample Rate</string>
	<key>Metadata.SongTitle</key>
	<string>Song Title</string>
	<key>Metadata.TrackNumber</key>
	<string>Track Number</string>
	<key>Metadata.UnknownAlbum</key>
	<string>Unknown Album</string>
	<key>Metadata.UnknownArtist</key>
	<string>Unknown Artist</string>
	<key>Metadata.UnknownTitle</key>
	<string>Unknown Title</string>
	<key>Metadata.VariousArtists</key>
	<string>Various Artists</string>
	<key>Metadata.YearReleased</key>
	<string>Year Released</string>
	<key>Sort.Albums</key>
	<string>Sort By</string>
	<key>Sort.Alphabetical</key>
	<string>Alphabetical</string>
	<key>Sort.Alphabetically</key>
	<string>Alphabetically</string>
	<key>Sort.By</key>
	<string>Sort By</string>
	<key>Sort.ByAlbumTitle</key>
	<string>Album Title</string>
	<key>Sort.ByArtist</key>
	<string>By Artist</string>
	<key>Sort.ByArtistName</key>
	<string>Artist Name</string>
	<key>Sort.ByRecentlyAdded</key>
	<string>Recently Added</string>
	<key>Sort.ByReleaseYear</key>
	<string>Release Year</string>
	<key>Sort.ByTitle</key>
	<string>By Title</string>
	<key>Sort.NewestFirst</key>
	<string>Newest First</string>
	<key>Sort.OldestFirst</key>
	<string>Oldest First</string>
	<key>Title</key>
	<string>Title</string>
	<key>Year</key>
	<string>Year</string>
</dict>
</plist>
